<?php
/**
 * The Header for our theme.
 * @package Multipurpose Startup
 */
?>
<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
  <meta charset="<?php bloginfo( 'charset' ); ?>">
  <meta name="viewport" content="width=device-width">
  <link rel="profile" href="<?php echo esc_url( __( 'http://gmpg.org/xfn/11', 'multipurpose-startup' ) ); ?>">
  <?php wp_head(); ?>
</head>
<body <?php body_class(); ?>>
  <?php if(get_theme_mod('multipurpose_startup_preloader',true)){ ?>
    <div id="overlayer"></div>
    <span class="loader">
      <span class="loader-inner"></span>
    </span>
  <?php }?>
  <header role="banner">
    <a class="screen-reader-text skip-link" href="#maincontent"><?php esc_html_e( 'Skip to content', 'multipurpose-startup' ); ?><span class="screen-reader-text"><?php esc_html_e('Skip to content','multipurpose-startup'); ?></span></a>
    <div class="toggle-menu responsive-menu">
      <button onclick="resMenu_open()" role="tab"><i class="fas fa-bars"></i><?php esc_html_e('Menu','multipurpose-startup'); ?><span class="screen-reader-text"><?php esc_html_e('Menu','multipurpose-startup'); ?></span></button>
    </div>
    <div class="top-bar">
      <div class="top-header">
        <div class="container">
          <div class="row">
            <div class="col-lg-6 col-md-6">
              <div class="time">
                <?php if ( get_theme_mod('multipurpose_startup_time','') != "" ) {?>
                  <i class="far fa-clock"></i><span><?php echo esc_html( get_theme_mod('multipurpose_startup_time','') ); ?></span>
                <?php }?>
              </div>
            </div>
            <div class="col-lg-6 col-md-6">
              <div class="social-media">
                <?php if( get_theme_mod( 'multipurpose_startup_facebook' ) != '') { ?>
                  <a href="<?php echo esc_url( get_theme_mod( 'multipurpose_startup_facebook','' ) ); ?>"><i class="fab fa-facebook-f"></i><span class="screen-reader-text"><?php esc_html_e('Facebook','multipurpose-startup'); ?></span></a>
                <?php } ?>
                <?php if( get_theme_mod( 'multipurpose_startup_twitter' ) != '') { ?>
                  <a href="<?php echo esc_url( get_theme_mod( 'multipurpose_startup_twitter','' ) ); ?>"><i class="fab fa-twitter"></i><span class="screen-reader-text"><?php esc_html_e('Twitter','multipurpose-startup'); ?></span></a>
                <?php } ?>
                <?php if( get_theme_mod( 'multipurpose_startup_google') != '') { ?>
                  <a href="<?php echo esc_url( get_theme_mod( 'multipurpose_startup_google','' ) ); ?>"><i class="fab fa-google-plus-g"></i><span class="screen-reader-text"><?php esc_html_e('Google Plus','multipurpose-startup'); ?></span></a>
                <?php } ?>
                <?php if( get_theme_mod( 'multipurpose_startup_pintrest' ) != '') { ?>
                  <a href="<?php echo esc_url( get_theme_mod( 'multipurpose_startup_pintrest','' ) ); ?>"><i class="fab fa-pinterest-p"></i><span class="screen-reader-text"><?php esc_html_e('Pinterest','multipurpose-startup'); ?></span></a>
                <?php } ?>
                <?php if( get_theme_mod( 'multipurpose_startup_insta' ) != '') { ?>
                  <a href="<?php echo esc_url( get_theme_mod( 'multipurpose_startup_insta','' ) ); ?>"><i class="fab fa-instagram"></i><span class="screen-reader-text"><?php esc_html_e('Instagram','multipurpose-startup'); ?></span></a>
                <?php } ?>
                <?php if( get_theme_mod( 'multipurpose_startup_linkdin' ) != '') { ?>
                  <a href="<?php echo esc_url( get_theme_mod( 'multipurpose_startup_linkdin','' ) ); ?>"><i class="fab fa-linkedin-in"></i><span class="screen-reader-text"><?php esc_html_e('linkedin','multipurpose-startup'); ?></span></a>
                <?php } ?>
                <?php if( get_theme_mod( 'multipurpose_startup_youtube' ) != '') { ?>
                  <a href="<?php echo esc_url( get_theme_mod( 'multipurpose_startup_youtube','' ) ); ?>"><i class="fab fa-youtube"></i><span class="screen-reader-text"><?php esc_html_e('Youtube','multipurpose-startup'); ?></span></a>
                <?php } ?>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div id="contact">
        <div class="container">
          <div class="row">
            <div class="logo col-lg-4 col-md-4">
              <?php if ( has_custom_logo() ) : ?>
                <div class="site-logo"><?php the_custom_logo(); ?></div>
              <?php else: ?>
                <?php $blog_info = get_bloginfo( 'name' ); ?>
                <?php if ( ! empty( $blog_info ) ) : ?>
                  <?php if ( is_front_page() && is_home() ) : ?>
                    <h1 class="site-title"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></h1>
                  <?php else : ?>
                    <p class="site-title"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></p>
                  <?php endif; ?>
                <?php endif; ?>
                <?php
                $description = get_bloginfo( 'description', 'display' );
                if ( $description || is_customize_preview() ) :
                  ?>
                  <p class="site-description">
                    <?php echo esc_html($description); ?>
                  </p>
                <?php endif; ?>
              <?php endif; ?>
            </div>
            <div class="col-lg-8 col-md-8">
              <div class="row">
                <div class="col-lg-4 col-md-4">
                  <div class="contact-details">
                    <div class="row">
                      <?php if ( get_theme_mod('multipurpose_startup_address_text','') != "" ) {?>
                        <div class="col-lg-2 col-md-2 p-0 conatct-font">
                          <i class="fas fa-map-marker-alt"></i>
                        </div>
                        <div class="col-lg-8 col-md-8">
                          <?php if ( get_theme_mod('multipurpose_startup_address_text','') != "" ) {?>
                            <p class="bold-font"><?php echo esc_html( get_theme_mod('multipurpose_startup_address_text','') ); ?></p>
                          <?php }?>
                          <?php if ( get_theme_mod('multipurpose_startup_address','') != "" ) {?>
                            <p><?php echo esc_html( get_theme_mod('multipurpose_startup_address','') ); ?></p>
                          <?php }?>
                        </div>
                      <?php }?>
                    </div>
                  </div>
                </div>
                <div class="col-lg-4 col-md-4">
                  <div class="contact-details">
                    <div class="row">
                      <?php if ( get_theme_mod('multipurpose_startup_email_text','') != "" ) {?>
                        <div class="col-lg-2 col-md-2 p-0 conatct-font">
                          <i class="fas fa-at"></i>
                        </div>
                        <div class="col-lg-8 col-md-8">
                          <?php if ( get_theme_mod('multipurpose_startup_email_text','') != "" ) {?>
                            <p class="bold-font"><?php echo esc_html( get_theme_mod('multipurpose_startup_email_text','') ); ?></p>
                          <?php }?>
                          <?php if ( get_theme_mod('multipurpose_startup_email','') != "" ) {?>
                            <p><?php echo esc_html( get_theme_mod('multipurpose_startup_email','') ); ?></p>
                          <?php }?>
                        </div>
                      <?php }?>
                    </div>
                  </div>
                </div>          
                <div class="col-lg-4 col-md-4">
                  <div class="contact-details">
                    <div class="row">
                      <?php if ( get_theme_mod('multipurpose_startup_call_text','') != "" ) {?>
                        <div class="col-lg-2 col-md-2 p-0 conatct-font">
                          <i class="fas fa-phone"></i>
                        </div>
                        <div class="col-lg-8 col-md-8">
                          <?php if ( get_theme_mod('multipurpose_startup_call_text','') != "" ) {?>
                            <p class="bold-font"><?php echo esc_html( get_theme_mod('multipurpose_startup_call_text','' )); ?></p>
                          <?php }?>
                          <?php if ( get_theme_mod('multipurpose_startup_call_number','') != "" ) {?>
                            <p><?php echo esc_html( get_theme_mod('multipurpose_startup_call_number','')); ?></p>
                          <?php }?>
                        </div>
                      <?php }?>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>    
      <div id="header">
        <div class="container">
          <div class="menu-sec">
            <div class="row">
              <div class="menubox col-lg-9 col-md-6 col-6">
                <div id="sidelong-menu" class="nav side-nav">
                  <nav id="primary-site-navigation" class="nav-menu" role="navigation" aria-label="<?php esc_attr_e( 'Top Menu', 'multipurpose-startup' ); ?>">
                    <a href="javascript:void(0)" class="closebtn responsive-menu" onclick="resMenu_close()"><?php esc_html_e('Close Menu','multipurpose-startup'); ?><i class="fas fa-times-circle"></i><span class="screen-reader-text"><?php esc_html_e('Close Menu','multipurpose-startup'); ?></span></a>
                    <?php 
                      wp_nav_menu( array( 
                        'theme_location' => 'primary',
                        'container_class' => 'main-menu-navigation clearfix' ,
                        'menu_class' => 'clearfix',
                        'items_wrap' => '<ul id="%1$s" class="%2$s mobile_nav">%3$s</ul>',
                        'fallback_cb' => 'wp_page_menu',
                      ) ); 
                    ?>
                  </nav>
                </div>
              </div>
              <div class="search-box col-lg-1 col-md-2 col-6">
                <div class="wrap"><?php get_search_form(); ?></div>
              </div>          
              <div class="col-lg-2 col-md-4"> 
                <?php if ( get_theme_mod('multipurpose_startup_button_text','') != "" ) {?>
                  <div class="button-link">             
                    <a href="<?php echo esc_html( get_theme_mod('multipurpose_startup_button_link','') ); ?>"><i class="fas fa-comment"></i><?php echo esc_html( get_theme_mod('multipurpose_startup_button_text','') ); ?><span class="screen-reader-text"><?php esc_html_e('Lets Talk','multipurpose-startup'); ?></span></a> 
                  </div>   
                <?php }?> 
              </div>          
            </div>
          </div>
        </div>
      </div>
    </div>
  </header>